<%@ control language="c#" autoeventwireup="false" codebehind="UMS_Main.ascx.cs" inherits="DNNMasters.UMS.UMS_Main"
	targetschema="http://schemas.microsoft.com/intellisense/ie5" %>

<%@ register tagprefix="componentart" namespace="DNNMasters.UMS.ComponentArt.Web.UI.N2"
	assembly="DNNMasters.UMS.ComponentArt.Web.UI.N2" %>
<%@ register tagprefix="uc1" tagname="UMS_Users" src="UserControls/UMS_Users.ascx" %>
<%@ register tagprefix="uc1" tagname="UMS_Roles" src="UserControls/UMS_Roles.ascx" %>
<%@ register tagprefix="uc1" tagname="UMS_Actions" src="UserControls/UMS_Actions.ascx" %>

<%@ register tagprefix="uc1" tagname="UMS_Entry" src="UMS_Entry.ascx" %>
<%@ register tagprefix="uc1" tagname="UMS_AddUser" src="UserControls/UMS_AddUser.ascx" %>
<%@ register tagprefix="uc1" tagname="UMS_SqlImport" src="UserControls/UMS_SqlImport.ascx" %>
<%@ register tagprefix="uc1" tagname="UMS_Delete" src="UserControls/UMS_Delete.ascx" %>
<%@ register tagprefix="uc1" tagname="UMS_Import" src="UserControls/UMS_Import.ascx" %>
<%@ register tagprefix="uc1" tagname="UMS_Export" src="UserControls/UMS_Export.ascx" %>
<%@ register tagprefix="uc1" tagname="UMS_Tasks" src="UserControls/UMS_Tasks.ascx" %>
<%@ register tagprefix="uc1" tagname="UMS_EditUser" src="UserControls/UMS_EditUser.ascx" %>

<%@ register tagprefix="uc1" tagname="UMS_AdvScheduleLog" src="UserControls/UMS_AdvScheduleLog.ascx" %>
<%@ register tagprefix="uc1" tagname="UMS_Security" src="UserControls/UMS_Security.ascx" %>
<%@ register tagprefix="uc1" tagname="UMS_EmlTemplates" src="UserControls/UMS_EmailTemplates.ascx" %>
<%@ register tagprefix="uc1" tagname="UMS_ExportTemplates" src="UserControls/UMS_ExportTemplates.ascx" %>
<%@ register tagprefix="uc1" tagname="UMS_SearchTemplates" src="UserControls/UMS_SearchTemplates.ascx" %>
<%@ register tagprefix="uc1" tagname="UMS_Globals" src="UserControls/UMS_Globals.ascx" %>

<%@ register tagprefix="uc1" tagname="UMS_QATabs" src="UserControls/QueryActions/UMS_QATabs.ascx" %>

<table id="_tblTrial" runat="server" width="100%" visible="false">
    <tr>
        <td align="center">
            <asp:Label ID="_lblTrial" runat="server" ForeColor="Red" CssClass="NormalBold" /><br /><br />
            <asp:HyperLink ID="_lnkBuy" Text="Buy License" runat="server" CssClass="Normal" NavigateUrl="http://www.dnnmasters.com/buy-now" />&nbsp;&nbsp;
            <asp:LinkButton ID="_lnkRegTrial" Text="Register License" runat="server" CssClass="Normal" /><br /><br />
        </td>
    </tr>
</table>

<componentart:TabStrip id="_tsMain" width="100%" defaultgroupcssclass="TopGroup"
	defaultitemlookid="TopLevelTabLook" defaultselecteditemlookid="SelectedTopLevelTabLook"
	defaultchildselecteditemlookid="SelectedTopLevelTabLook" defaultgrouptabspacing="0px"
	imagesbaseurl="images/" runat="server" multipageid="mpMain" scrolluplookid="TopLevelTabLook"
	scrollleftlookid="TopLevelTabLook" scrollrightlookid="TopLevelTabLook" templates="(Collection)"
	topgroupcssclass="TopGroup" topgrouptabspacing="0px" scrolldownlookid="TopLevelTabLook">
	<itemlooks>
		<componentart:itemlook hovercssclass="TopLevelTabHover" labelpaddingtop="4px" labelpaddingright="15px"
			labelpaddingbottom="4px" labelpaddingleft="15px" lookid="TopLevelTabLook" cssclass="TopLevelTab">
		</componentart:itemlook>
		<componentart:itemlook labelpaddingtop="4px" labelpaddingright="15px" labelpaddingbottom="4px"
			labelpaddingleft="15px" lookid="SelectedTopLevelTabLook" cssclass="SelectedTopLevelTab">
		</componentart:itemlook>
		<componentart:itemlook hovercssclass="Level2TabHover" labelpaddingtop="2px" labelpaddingright="10px"
			labelpaddingbottom="2px" labelpaddingleft="5px" lookid="Level2TabLook" cssclass="Level2Tab">
		</componentart:itemlook>
		<componentart:itemlook labelpaddingtop="2px" labelpaddingright="10px" labelpaddingbottom="2px"
			labelpaddingleft="5px" lookid="SelectedLevel2TabLook" cssclass="SelectedLevel2Tab">
		</componentart:itemlook>
	</itemlooks>
	<tabs>
		<componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="Home" defaultsubgrouplastseparatorwidth="22px"
			defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px" subgroupcssclass="Level2Group"
			subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px" subgroupseparatorheight="22px"
			autopostbackonselect="False" defaultsubgroupseparatorheight="22px" defaultsubgroupseparatorwidth="22px"
			subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px" subgrouptabspacing="0px"
			subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			subgroupseparatorwidth="22px">
		</componentart:TabStripTab>
		<componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="Users"
			defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			subgroupseparatorwidth="22px">
			<componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="Search" id="tabSearch"
			    defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			    subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			    subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			    defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			    subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			    subgroupseparatorwidth="22px">
		    </componentart:TabStripTab>
		    <componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="Bulk Actions" id="tabActions"
			    defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			    subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			    subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			    defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			    subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			    subgroupseparatorwidth="22px">
		    </componentart:TabStripTab>
		    <componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="Bulk Actions" id="tabAddUser"
			    defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			    subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			    subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			    defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			    subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			    subgroupseparatorwidth="22px">
			</componentart:TabStripTab>
			<componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="Edit User" id="tabEditUser"
			    defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			    subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			    subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			    defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			    subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			    subgroupseparatorwidth="22px" Visible="false">
		    </componentart:TabStripTab>
		</componentart:TabStripTab>
		<componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="Roles"
			defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			subgroupseparatorwidth="22px">
		</componentart:TabStripTab>
		
		
		<componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="ExportImport"
			defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			subgroupseparatorwidth="22px">
		    <componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="FileExport"
			    defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			    subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			    subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			    defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			    subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			    subgroupseparatorwidth="22px">
		    </componentart:TabStripTab>
		    <componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="FileImport"
			    defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			    subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			    subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			    defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			    subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			    subgroupseparatorwidth="22px">
		    </componentart:TabStripTab>
		    <componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="Delete"
			    defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			    subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			    subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			    defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			    subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			    subgroupseparatorwidth="22px">
		    </componentart:TabStripTab>
		    <componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="SQLImport"
			    defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			    subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			    subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			    defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			    subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			    subgroupseparatorwidth="22px">
		    </componentart:TabStripTab>
		    <componentart:TabStripTab ID="tabTasks" defaultsubgroupcssclass="Level2Group" text="Tasks"
			    defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			    subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			    subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			    defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			    subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			    subgroupseparatorwidth="22px">
		    </componentart:TabStripTab>
		</componentart:TabStripTab>
		
		
		<componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="QueryActions"
			defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			subgroupseparatorwidth="22px">
		</componentart:TabStripTab>

		<componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="Admin"
			defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			subgroupseparatorwidth="22px">
			<componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="Globals"
			    defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			    subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			    subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			    defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			    subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			    subgroupseparatorwidth="22px">
		    </componentart:TabStripTab>
		    
		    <componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="Templates"
			    defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			    subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			    subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			    defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			    subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			    subgroupseparatorwidth="22px">
			    <componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="SearchTemplates"
			        defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			        subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			        subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			        defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			        subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			        subgroupseparatorwidth="22px">
		        </componentart:TabStripTab>
		        <componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="EmailTemplates"
			        defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			        subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			        subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			        defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			        subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			        subgroupseparatorwidth="22px">
		        </componentart:TabStripTab>
		        <componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="ExportTemplates"
			        defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			        subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			        subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			        defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			        subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			        subgroupseparatorwidth="22px">
		        </componentart:TabStripTab>
		    </componentart:TabStripTab>
		    
		    <componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="Permission"
			    defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			    subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			    subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			    defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			    subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			    subgroupseparatorwidth="22px">
		    </componentart:TabStripTab>
		    <componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="ScheduleLog"
			    defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
			    subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
			    subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
			    defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
			    subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			    subgroupseparatorwidth="22px">
		    </componentart:TabStripTab>
		</componentart:TabStripTab>
		
        <componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="Home" defaultsubgrouplastseparatorwidth="22px"
			defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px" subgroupcssclass="Level2Group"
			subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px" subgroupseparatorheight="22px"
			autopostbackonselect="False" defaultsubgroupseparatorheight="22px" defaultsubgroupseparatorwidth="22px"
			subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px" subgrouptabspacing="0px"
			subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			subgroupseparatorwidth="22px">
		</componentart:TabStripTab>
		
		<componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="Help" defaultsubgrouplastseparatorwidth="22px"
			defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px" subgroupcssclass="Level2Group"
			subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px" subgroupseparatorheight="22px"
			autopostbackonselect="True" defaultsubgroupseparatorheight="22px" defaultsubgroupseparatorwidth="22px"
			subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px" subgrouptabspacing="0px"
			subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
			subgroupseparatorwidth="22px" target="_blank">
		</componentart:TabStripTab>
	</tabs>
</componentart:tabstrip>
<componentart:multipage id="mpMain" runat="server" height="100%" width="100%" pageviews="(Collection)">
	<componentart:pageview id="pvEntry" cssclass="PageContent">
		<uc1:UMS_entry runat="server" id="ctlEntry">
		</uc1:UMS_entry>
	</componentart:pageview>
	<componentart:pageview id="pvUsers" cssclass="PageContent">
	</componentart:pageview>
	<componentart:pageview id="pvUsersSearch" cssclass="PageContent">
	    <table border="0" width="100%">
	        <tr>
	            <td>
	                <uc1:UMS_users runat="server" id="ctlUsers"></uc1:UMS_users>
	            </td>
	        </tr>
	        <tr>
	            <td align="right">
	                <input type="button" id="_btnNext" value="Next" class="Normal" 
	                    onclick="_tsMain.selectTabById('tabActions');" />
	            </td>
	        </tr>
	    </table>
	</componentart:pageview>
	<componentart:pageview id="pvBulkActions" cssclass="PageContent">
	    <uc1:UMS_actions runat="server" id="ctlActions"></uc1:UMS_actions>
	</componentart:pageview>
	<componentart:pageview id="pvAddNewUser" cssclass="PageContent">
	    <uc1:UMS_AddUser runat="server" id="ctlAddUser"></uc1:UMS_AddUser>
	</componentart:pageview>
	
	<componentart:pageview id="pvEditUser" cssclass="PageContent">
	    <uc1:UMS_EditUser runat="server" id="ctlEditUser"></uc1:UMS_EditUser>
	</componentart:pageview>
	
	<componentart:pageview id="pvRoles" cssclass="PageContent">
		<uc1:UMS_roles runat="server" id="ctlRoles">
		</uc1:UMS_roles>
	</componentart:pageview>
	
	
	<componentart:pageview id="pvImportExport" cssclass="PageContent"></componentart:pageview>
	
	<componentart:pageview id="pvFileExport" cssclass="PageContent">
	    <uc1:UMS_Export runat="server" id="ctlExport">
		</uc1:UMS_Export>
	</componentart:pageview>

	<componentart:pageview id="pvFileImport" cssclass="PageContent">
	    <uc1:UMS_Import runat="server" id="ctlImport">
		</uc1:UMS_Import>
	</componentart:pageview>
	
	<componentart:pageview id="pvFileDelete" cssclass="PageContent">
	    <uc1:UMS_Delete runat="server" id="_ctlDelete" />
	</componentart:pageview>
	
	<componentart:pageview id="pvSqlImport" cssclass="PageContent">
		<uc1:UMS_SqlImport runat="server" id="ctlSqlImport" />
	</componentart:pageview>
	
	<componentart:pageview id="pvTasks" cssclass="PageContent">
	    <uc1:UMS_Tasks runat="server" id="_ctlTasks" />
	</componentart:pageview>
	
	<componentart:pageview id="pvQA" cssclass="PageContent">
	    <uc1:UMS_QATabs runat="server" id="ctlQATabs" />
	</componentart:pageview>
	
	<componentart:pageview id="pvAdmin" cssclass="PageContent"></componentart:pageview>
	
	<componentart:pageview id="pvGlobals" cssclass="PageContent">
		<uc1:UMS_Globals runat="server" id="ctlGlobals"></uc1:UMS_Globals>
		
	</componentart:pageview>
	
	<componentart:pageview id="pvTemplates" cssclass="PageContent"></componentart:pageview>
	
	<componentart:pageview id="pvSearchTemplates" cssclass="PageContent">
	    <uc1:UMS_SearchTemplates runat="server" id="ctlSearchTemplates" />
	</componentart:pageview>
	
	<componentart:pageview id="pvEmailTemplates" cssclass="PageContent">
	    <uc1:UMS_EmlTemplates runat="server" id="ctlEmailTemplates" />
	</componentart:pageview>
	
	<componentart:pageview id="pvExportTemplates" cssclass="PageContent">
	    <uc1:UMS_ExportTemplates runat="server" id="ctlExportTemplates" />
	</componentart:pageview>

	<componentart:pageview id="pvSecurity" cssclass="PageContent">
		<uc1:UMS_security runat="server" id="ctlSecurity"></uc1:UMS_security>
	</componentart:pageview>
	
	<componentart:pageview id="pvScheduleLog" cssclass="PageContent">
	    <uc1:UMS_AdvScheduleLog runat="server" id="ctlAdvScheduleLog" />
	</componentart:pageview>

    <componentart:pageview id="pvAuditProvider" cssclass="PageContent">
        <uc1:UMS_AuditSettings runat="server" id="_ctlUMS_AuditSettings" />
    </componentart:pageview>
	
	
	<componentart:pageview id="pvHelp" cssclass="PageContent">
	</componentart:pageview>
</componentart:multipage>
