<%@ Control Language="c#" CodeBehind="UMS_QATabs.ascx.cs" Inherits="DNNMasters.UMS.UI.UserControls.QueryActions.UMS_QATabs"
    TargetSchema="http://schemas.microsoft.com/intellisense/ie3-2nav3-0" AutoEventWireup="false" %>
<%@ Register TagPrefix="componentart" Namespace="DNNMasters.UMS.ComponentArt.Web.UI.N2"
    Assembly="DNNMasters.UMS.ComponentArt.Web.UI.N2" %>
<%@ Register TagPrefix="uc1" TagName="UMS_Queries" Src="UMS_Queries.ascx" %>
<%@ Register TagPrefix="uc1" TagName="UMS_Actions" Src="UMS_Actions.ascx" %>

<asp:UpdatePanel ID="_upQA" runat="server" ChildrenAsTriggers="True" UpdateMode="Always">
    <contenttemplate>
        <componentart:TabStrip id="_tsQA" width="100%" 
            defaultgroupcssclass="Level2Group"
	        defaultitemlookid="Level2TabLook" 
	        defaultselecteditemlookid="SelectedLevel2TabLook"
	        defaultchildselecteditemlookid="SelectedLevel2TabLook" 
	        defaultgrouptabspacing="0px"
	        imagesbaseurl="images/" runat="server" multipageid="_mpQA" 
	        scrolluplookid="Level2TabLook"
	        scrollleftlookid="Level2TabLook" 
	        scrollrightlookid="Level2TabLook" 
	        scrolldownlookid="Level2TabLook"
	        topgroupcssclass="Level2Group" 
	        topgrouptabspacing="0px" 
	        templates="(Collection)"
	        >
	        <itemlooks>
                <componentart:itemlook hovercssclass="Level2TabHover" labelpaddingtop="4px" labelpaddingright="15px"
			        labelpaddingbottom="4px" labelpaddingleft="15px" lookid="Level2TabLook" cssclass="Level2Tab">
		        </componentart:itemlook>
		        <componentart:itemlook labelpaddingtop="4px" labelpaddingright="15px" labelpaddingbottom="4px"
			        labelpaddingleft="15px" lookid="SelectedLevel2TabLook" cssclass="SelectedLevel2Tab">
		        </componentart:itemlook>
	        </itemlooks>
	        <tabs>
                <componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="Queries" id="tabQueries"
		            defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
		            subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
		            subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
		            defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
		            subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
		            subgroupseparatorwidth="22px">
	            </componentart:TabStripTab>
        	    
	            <componentart:TabStripTab defaultsubgroupcssclass="Level2Group" text="Actions" id="tabActions"
		            defaultsubgrouplastseparatorwidth="22px" defaultsubgrouptabspacing="0px" defaultsubgrouplastseparatorheight="22px"
		            subgroupcssclass="Level2Group" subgrouplastseparatorwidth="22px" defaultsubgroupfirstseparatorwidth="15px"
		            subgroupseparatorheight="22px" autopostbackonselect="False" defaultsubgroupseparatorheight="22px"
		            defaultsubgroupseparatorwidth="22px" subgrouplastseparatorheight="22px" subgroupfirstseparatorheight="22px"
		            subgrouptabspacing="0px" subgroupfirstseparatorwidth="15px" defaultsubgroupfirstseparatorheight="22px"
		            subgroupseparatorwidth="22px">
	            </componentart:TabStripTab>
        </tabs>
        </componentart:tabstrip>
        <componentart:multipage id="_mpQA" runat="server" height="100%" width="100%" pageviews="(Collection)">
	        <componentart:pageview id="pvQueries" cssclass="PageContent">
	            <uc1:UMS_Queries runat="server" id="ctlQueries" />
	        </componentart:pageview>
        	
	        <componentart:pageview id="pvActions" cssclass="PageContent">
	            <uc1:UMS_Actions runat="server" id="ctlActions" />
	        </componentart:pageview>
        </componentart:multipage>

    </contenttemplate>
</asp:UpdatePanel>
<asp:UpdateProgress ID="_upsQA" runat="server" AssociatedUpdatePanelID="_upQA">
    <progresstemplate>
        <div align="center">
            <asp:Image ID="imgLoader" ImageUrl="~/DesktopModules/DNNMasters.UMS/images/ajax-loader.gif" runat="server" ImageAlign="Middle" />
        </div>
    </progresstemplate>
</asp:UpdateProgress>