<%@ Control Language="c#" CodeBehind="UMS_Queries.ascx.cs" Inherits="DNNMasters.UMS.UI.UserControls.QueryActions.UMS_Queries"
    TargetSchema="http://schemas.microsoft.com/intellisense/ie3-2nav3-0" AutoEventWireup="false" %>
<%@ Register TagPrefix="dnn" TagName="Label" Src="~/controls/LabelControl.ascx" %>
<%@ Register TagPrefix="dnn" Namespace="DotNetNuke.UI.WebControls" Assembly="DotNetNuke" %>

<asp:Panel ID="_pnlMessage" runat="server" />
<asp:Panel ID="_pnlQueryView" runat="server">
    <table cellspacing="0" cellpadding="2" width="100%" border="0">
        <tr>
            <td class="SubHead" colspan="2">
                <dnn:label id="plQueryList" runat="server" controlname="_lbxQueries" suffix=":">
                </dnn:label>
            </td>
        </tr>
        <tr>
            <td>
                <asp:ListBox ID="_lbxQueries" runat="server" Rows="12" SelectionMode="Single" CssClass="Normal"
                    AutoPostBack="False" Width="150" DataValueField="QueryId" DataTextField="Name" />
            </td>
            <td valign="middle" nowrap width="100%">
                <dnn:commandbutton id="_cmdAddQuery" runat="server" resourcekey="_cmdAddQuery" CssClass="CommandButton"
                    imageurl="~/images/add.gif" /><br><br>
                <dnn:commandbutton id="_cmdEditQuery" runat="server" resourcekey="_cmdEditQuery"
                    CssClass="CommandButton" imageurl="~/images/edit.gif" /><br><br>
                <dnn:commandbutton id="_cmdDeleteQuery" runat="server" resourcekey="_cmdDeleteQuery"
                    CssClass="CommandButton" imageurl="~/images/delete.gif" /><br><br>
                <dnn:commandbutton id="_cmdExecuteQuery" runat="server" resourcekey="_cmdExecuteQuery"
                    CssClass="CommandButton" imageurl="~/images/ffwd.gif" />
            </td>
        </tr>
    </table>
    <p>
        <asp:DataGrid ID="_dgResults" runat="server">
            <HeaderStyle Font-Bold="True" BackColor="#C0FFFF"></HeaderStyle>
        </asp:DataGrid>
    </p>
</asp:Panel>

<asp:Panel ID="_pnlQueryEdit" runat="server" Visible="false">
    <asp:HiddenField ID="_hfQueryID" runat="server" />
    <table cellspacing="0" width="100%" cellpadding="2" summary="DNNMasters_QueryManager edit design table"
        border="0">
        <tr>
            <td class="SubHead" nowrap>
                <dnn:label id="lblQueryName" runat="server" suffix=":" controlname="_txbQueryName" />
            </td>
            <td width="100%" nowrap>
                <asp:TextBox ID="_txbQueryName" Width="60%" runat="server" CssClass="NormalTextBox" />
            </td>
        </tr>
        <tr>
            <td valign="top" class="SubHead" nowrap>
                <dnn:label id="lblQueryText" runat="server" suffix=":" controlname="_txbQueryText" />
            </td>
            <td valign="top" width="100%" nowrap>
                <asp:TextBox ID="_txbQueryText" Width="100%" runat="server" TextMode="MultiLine" Rows="8"
                    CssClass="NormalTextBox" />
            </td>
        </tr>
        <tr>
            <td valign="top" class="SubHead" nowrap>
                <dnn:label id="lblQueryDescription" runat="server" suffix=":" controlname="_txbQueryDescription" />
            </td>
            <td valign="top" width="100%" nowrap>
                <asp:TextBox ID="_txbQueryDescription" Width="100%" runat="server" CssClass="NormalTextBox"
                    TextMode="MultiLine" Rows="3" MaxLength="2000"></asp:TextBox>
            </td>
        </tr>
        <tr>
            <td colspan="2" align="center">
            <ul class="dnnActions dnnClear" >
                <li>
                <asp:LinkButton ID="_lnkUpdate" CssClass="dnnPrimaryAction" BorderStyle="none" resourcekey="_lnkUpdate"
                    runat="server" /></li>
                <li><asp:LinkButton ID="_lnkCancel" resourcekey="_lnkCancel" CssClass="dnnSecondaryAction" CausesValidation="False"
                    BorderStyle="none" runat="server" /></li>
                    </ul>
            </td>
        </tr>
    </table>
</asp:Panel>
