<%@ Register TagPrefix="dnn" TagName="Label" Src="~/controls/LabelControl.ascx" %>
<%@ Control Language="c#" AutoEventWireup="false" CodeBehind="UMS_Export.ascx.cs"
    Inherits="DNNMasters.UMS.UI.UserControls.UMS_Export" TargetSchema="http://schemas.microsoft.com/intellisense/ie5" %>
<%@ Register Assembly="DotNetNuke.WebControls" Namespace="DotNetNuke.UI.WebControls"
    TagPrefix="DNN" %>
<%@ Register TagPrefix="uc1" TagName="ManageTemplates" Src="UMS_ManageTemplates.ascx" %>
<%@ Register TagPrefix="ASEdit" TagName="ASEditor" Src="UMS_ASEdit.ascx" %>

<script type="text/C#" runat="server">

    protected void ManageTemplates2_Load(object sender, EventArgs e)
    {

    }

    protected void lblExportDesc_Load(object sender, EventArgs e)
    {

    }
    
    
</script>

<table id="_tblTrial" runat="server" width="100%" visible="false" align="center">
    <tr>
        <td align="center">
            <asp:Label ID="_lblTrialAlert" resourcekey="_lblTrialAlert" runat="server" ForeColor="Red" CssClass="NormalBold" />
        </td>
    </tr>
</table>

<asp:UpdatePanel ID="_upExport" runat="server" ChildrenAsTriggers="False" UpdateMode="Conditional">
    <contenttemplate>

        <table border="0" cellpadding="5" cellspacing="0" style="">
            <tr>
                <td class="Normal">
                    <uc1:managetemplates id="tmplExport" runat="server" listmode="false" ControlNames="ddlExportPortals;rblExportFormat;_ddlExportTemplates"
                        enableviewstate="true" onload="ManageTemplates2_Load">
                    </uc1:managetemplates>
                </td>
            </tr>
        </table>
        <br />
        <asp:Panel ID="pnlExport" runat="server">
            <table id="Table26" cellspacing="0" cellpadding="5" border="0">
                <tr>
                    <td class="SubHead" align="center" colspan="2">
                        <DNN:label id="lblExportDesc" runat="server" text="Export" resourcekey="lblExportDesc" Suffix=":">
                        </DNN:label>
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <DNN:label id="lblSourcePortal" runat="server" text="Source portal" resourcekey="lblSourcePortal" Suffix=":">
                        </DNN:label>
                    </td>
                    <td style="vertical-align: baseline; width: 408px">
                        <asp:DropDownList ID="ddlExportPortals" runat="server" Width="250" CssClass="NormalTextBox">
                        </asp:DropDownList>
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <DNN:label id="lblExportTemplate" runat="server" resourcekey="lblExportTemplate" Suffix=":">
                        </DNN:label>
                    </td>
                    <td style="vertical-align: baseline; width: 408px">
                        <asp:DropDownList ID="_ddlExportTemplates" runat="server" Width="250" CssClass="NormalTextBox">
                        </asp:DropDownList>
                    </td>
                </tr>
                <tr>
                    <td class="SubHead" style="vertical-align: baseline; width: 180px">
                        <DNN:label id="lblDataFormat" runat="server" text="Data Format" resourcekey="lblDataFormat" Suffix=":">
                        </DNN:label>
                    </td>
                    <td class="NormalTextBox" style="vertical-align: baseline; width: 408px">
                        <asp:RadioButtonList ID="rblExportFormat" runat="server" AutoPostBack="True" CssClass="NormalTextBox"
                            RepeatDirection="Horizontal">
                            <asp:ListItem Value="1" Selected="True" resourcekey="rblExportFormat_XML"></asp:ListItem>
                            <asp:ListItem Value="3" resourcekey="rblExportFormat_Excel"></asp:ListItem>
                            <asp:ListItem Value="2" resourcekey="rblExportFormat_CSV"></asp:ListItem>
                        </asp:RadioButtonList>
                        
                    </td>
                </tr>
                <tr>
                    <td class="SubHead">
                        <DNN:label id="lblZipfile" runat="server" resourcekey="lblZipfile" Suffix=":">
                        </DNN:label>
                    </td>
                    <td style="vertical-align: baseline; width: 408px">
                        <asp:CheckBox ID="_chkZipfile" runat="server" Checked="True"/>
                    </td>
                </tr>
                <tr>
                    <td align="center" colspan="3">
                        <asp:LinkButton ID="_cmdExportExecute" runat="server" resourcekey="cmdExportExecute"
                            CssClass="dnnPrimaryAction" CommandName="xls" >Run Export</asp:LinkButton>
                    </td>
                </tr>
                <tr>
                    <td class="NormalRed" align="center" colspan="2">
                        <DNN:label id="_lblExportError" runat="server" text="Error" resourcekey="lblExportError">
                        </DNN:label>
                    </td>
                </tr>
                <tr>
                    <td class="NormalBold" style="height: 50px" align="center" colspan="2">
                    </td>
                </tr>
                <tr>
                    <td class="SubHead" align="center" colspan="2">
                        <DNN:label id="lblScheduleExportSettings" runat="server" text="Scheduled export settings"
                            resourcekey="lblScheduleExportSettings" Suffix=":">
                        </DNN:label>
                    </td>
                </tr>
                </table>
            <table>
                <tr>
                    <td>
                        <asedit:aseditor id="ctlASEdit" runat="server" AllowDisable="false" />
                    </td>
                </tr>
                <tr>
                    <td>
                        <table>
                            <tr>
                                <td class="SubHead" style="vertical-align: baseline; width: 180px">
                                    <DNN:label id="lblExportEmail" runat="server" text="E-mail" controlname="ddlAttachToEvent">
                                    </DNN:label>
                                </td>
                                <td class="Normal" style="vertical-align: baseline" colspan="2">
                                    <asp:TextBox ID="_txtExportEmail" runat="server" Width="260px" CssClass="NormaltextBox"
                                        MaxLength="255"></asp:TextBox>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td align="center" colspan="2">
                        <asp:LinkButton ID="_cmdAddExportToSchedule" runat="server" CssClass="dnnPrimaryAction"
                            resourcekey="cmdAddExportToSchedule"></asp:LinkButton>
                    </td>
                </tr>
                <tr>
                    <td align="center" colspan="2">
                        <asp:Panel ID="_pnlAddExportToScheduleError" runat="server" />
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <asp:Panel ID="_pnlExportReport" runat="server" Visible="False">
                            <table id="tblExportReport" style="border-top-style: outset; border-right-style: outset;
                                border-left-style: outset; border-bottom-style: outset" cellspacing="0" cellpadding="5"
                                width="100%" align="center" border="1">
                                <tr>
                                    <td class="NormalBold" align="center" colspan="2">
                                        <DNN:label id="ExportReport" runat="server" text="Export Report" resourcekey="lblExportReport">
                                        </DNN:label>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="NormalBold" align="left" colspan="1">
                                        <DNN:label id="lblExportReportUsersLabel" runat="server" text="" resourcekey="lblExportReportUsersLabel"
                                            cssclass="NormalBold">
                                        </DNN:label>
                                    </td>
                                    <td>
                                        <DNN:label id="_lblExportReportUsers" runat="server" text="" resourcekey="lblExportReportUsers">
                                        </DNN:label>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="NormalBold" align="left" colspan="1">
                                        <DNN:label id="lblExportReportRolesLabel" runat="server" text="" resourcekey="lblExportReportRolesLabel"
                                            cssclass="NormalBold">
                                        </DNN:label>
                                    </td>
                                    <td>
                                        <DNN:label id="_lblExportReportRoles" runat="server" text="" resourcekey="lblExportReportRoles"
                                            cssclass="NormalBold">
                                        </DNN:label>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="NormalBold" align="left" colspan="1">
                                        <DNN:label id="lblExportReportUserRolesLabel" runat="server" text="" resourcekey="lblExportReportUserRolesLabel"
                                            cssclass="NormalBold">
                                        </DNN:label>
                                    </td>
                                    <td>
                                        <DNN:label id="_lblExportReportUserRoles" runat="server" text="" resourcekey="lblExportReportUserRoles"
                                            cssclass="NormalBold">
                                        </DNN:label>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="NormalBold" align="left" colspan="1">
                                        <DNN:label id="lblExportReportFormatLabel" runat="server" text="" resourcekey="lblExportReportFormatLabel"
                                            cssclass="NormalBold">
                                        </DNN:label>
                                    </td>
                                    <td>
                                        <DNN:label id="_lblExportReportFormat" runat="server" text="" resourcekey="lblExportReportFormat"
                                            cssclass="NormalBold">
                                        </DNN:label>
                                    </td>
                                </tr>
                                <tr>
                                    <td class="NormalBold" align="left" colspan="1">
                                        <DNN:label id="lblExportedFileReportLabel" runat="server" text="" resourcekey="lblExportedFileReportLabel"
                                            cssclass="NormalBold">
                                        </DNN:label>
                                    </td>
                                    <td>
                                        <asp:HyperLink ID="_hlExportFileZip" runat="server" CssClass="CommandButton">HyperLink</asp:HyperLink>
                                    </td>
                                </tr>
                            </table>
                        </asp:Panel>
                    </td>
                </tr>
            </table>
        </asp:Panel>

  </contenttemplate>
    <triggers>
    <asp:AsyncPostBackTrigger ControlID="tmplExport" />
    <asp:AsyncPostBackTrigger ControlID="_cmdAddExportToSchedule" EventName="Click" />
  </triggers>
</asp:UpdatePanel>
<asp:UpdateProgress ID="UpdateProgress1" runat="server" AssociatedUpdatePanelID="_upExport">
    <progresstemplate>
        <div align="center">
            <asp:Image ID="imgLoader" ImageUrl="~/DesktopModules/DNNMasters.UMS/images/ajax-loader.gif" runat="server" ImageAlign="Middle" />
        </div>
    </progresstemplate>
</asp:UpdateProgress>